=== debian/control ===
Source: peony
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
Uploaders: Xiaodong Liu <liuxiaodong@kylinos.cn>,
           Zuxun Yang <yangzuxun@kylinos.cn>,
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1.1),
               gobject-introspection,
               gtk-doc-tools,
               intltool,
               libdconf-dev,
               libexempi-dev,
               libexif-dev,
               libgail-3-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libmate-desktop-dev (>= 1.17),
               libnotify-dev,
               libpango1.0-dev,
               libselinux1-dev [linux-any],
               libstartup-notification0-dev,
               libx11-dev,
               libxml2-dev,
               mate-common (>= 1.17),
               shared-mime-info,
Standards-Version: 3.9.8
Homepage: http://www.ukui.org/

Package: peony
Architecture: any
Multi-Arch: foreign
Depends: peony-common (= ${source:Version}),
         desktop-file-utils,
         gvfs,
         libpeony-extension1 (= ${binary:Version}),
         libglib2.0-data,
         mate-desktop,
         shared-mime-info,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: gvfs-backends,
Suggests: engrampa,
          gstreamer1.0-tools,
          meld,
Breaks: peony-common (<< 1.0.0-0ubuntu2~)
Replaces: peony-common (<< 1.0.0-0ubuntu2~)
Description: file manager for the UKUI desktop
 Peony is the official file manager for the UKUI desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the UKUI
 desktop. It works on local and remote filesystems.

Package: peony-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: file manager for the UKUI desktop (common files)
 Peony is the official file manager for the UKUI desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the UKUI
 desktop. It works on local and remote filesystems.
 .
 This package contains the architecture independent files.

Package: libpeony-extension1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Provides: libpeony-extension,
Description: libraries for Peony components
 Peony is the official file manager for the UKUI desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the UKUI
 desktop. It works on local and remote filesystems.
 .
 This package contains a few runtime libraries needed by Peony's
 extensions.

Package: libpeony-extension-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-peony-2.0 (= ${binary:Version}),
         libpeony-extension1 (= ${binary:Version}),
         libgtk-3-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: gir1.2-peony (<< 1.0.0-0ubuntu3~)
Replaces: gir1.2-peony (<< 1.0.0-0ubuntu3~)
Description: libraries for Peony components (development files)
 Peony is the official file manager for the UKUI desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the UKUI
 desktop. It works on local and remote filesystems.
 .
 This package contains the development files for the libraries needed
 by Peony's extensions.

Package: libpeony-extension-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
Description: libraries for Peony components (API documentation files)
 Peony is the official file manager for the UKUI desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the UKUI
 desktop. It works on local and remote filesystems.
 .
 This package contains the API documentation for the libraries needed
 by Peony's extensions.

Package: gir1.2-peony-2.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Description: GObject introspection data for Peony
 Peony is the official file manager for the UKUI desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the UKUI
 desktop. It works on local and remote filesystems.
 .
 This package contains introspection data for Peony.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
