=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: peony
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
-Uploaders: Xiaodong Liu <liuxiaodong@kylinos.cn>,
+Maintainer: Kylin Team <pkg-kylin-devel@lists.alioth.debian.org>
+Uploaders: Aron Xu <aron@debian.org>,
+           Xiaodong Liu <liuxiaodong@kylinos.cn>,
            Zuxun Yang <yangzuxun@kylinos.cn>,
-Build-Depends: debhelper (>= 9),
-               dpkg-dev (>= 1.16.1.1),
+Build-Depends: debhelper (>= 10),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
@@ -26,7 +25,7 @@
                libxml2-dev,
                mate-common (>= 1.17),
                shared-mime-info,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.ukui.org/
 
 Package: peony
@@ -49,7 +48,7 @@
 Replaces: peony-common (<< 1.0.0-0ubuntu2~)
 Description: file manager for the UKUI desktop
  Peony is the official file manager for the UKUI desktop. It allows one
- to browse directories, preview files and launch applications associated
+ to browse directories preview files and launch applications associated
  with them. It is also responsible for handling the icons on the UKUI
  desktop. It works on local and remote filesystems.
 
@@ -90,7 +89,6 @@
          libpeony-extension1 (= ${binary:Version}),
          libgtk-3-dev,
          ${misc:Depends},
-         ${shlibs:Depends},
 Breaks: gir1.2-peony (<< 1.0.0-0ubuntu3~)
 Replaces: gir1.2-peony (<< 1.0.0-0ubuntu3~)
 Description: libraries for Peony components (development files)
@@ -121,7 +119,6 @@
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
 Description: GObject introspection data for Peony
  Peony is the official file manager for the UKUI desktop. It allows one
  to browse directories, preview files and launch applications associated
