## peony 1.1.1

=== debian/changelog ===
peony (1.1.1-0ubuntu2) bionic; urgency=medium

  * Don't recommend peony-gksu which is being removed (LP: #1764201)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 18 Apr 2018 08:34:17 -0400

peony (1.1.1-0ubuntu1) bionic; urgency=medium

  * debian/control:
    - Add peony-gksu, peony-image-converter, peony-open-terminal,
      peony-sendto, peony-share, peony-wallpaper, peony-xattr-tags,
      parchives to Recommends.
  * Delete compact view.
  * Add command to display file attributes.
  * Modify the sidebar and the computer interface.
  * Use PKG_PROG_PKG_CONFIG instead of AC_PATH_PROG.
  * Change the desktop icon size according to different resolution.
  * Improve the translation of 'delete' in right-click menu.
    (LP: #1755379)
  * Fix the two deleted issues in the recycle bin. (LP: #1758836)
  * Fix the bug that user cannot create launcher on the desktop.
    (LP: #1762104)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 11 Apr 2018 09:24:38 +0800

peony (1.1.0-0ubuntu1) bionic; urgency=medium

  * Add tristate effect for the mouse.
  * Enhandced the ability to find duplicate files.
  * Add rename function when double-click.
  * Add the function of adjust the desktop icon size.
  * Add support for change the screen resolution.
  * Add support for send shortcuts to the desktop or start menu.
  * Adjust the location bar.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 27 Feb 2018 15:37:38 +0800

peony (1.0.4-0ubuntu1) artful; urgency=medium

  * Modify the BUG of multiple icon views in the upper right corner of
    the My Computer interface. (LP: #1683767)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 13 Sep 2017 10:30:40 +0800

peony (1.0.3-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * Create freedesktop-dbus. (LP: #1686644)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 26 Jun 2017 15:46:53 +0800

peony (1.0.2-0ubuntu1) zesty; urgency=medium

  * Update some po and desktop file.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 11 Apr 2017 19:47:27 +0800
