=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: peony
 Section: utils
 Priority: optional
-Maintainer: Kylin Team <pkg-kylin-devel@lists.alioth.debian.org>
-Uploaders: Aron Xu <aron@debian.org>,
-           Xiaodong Liu <liuxiaodong@kylinos.cn>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
+Uploaders: Xiaodong Liu <liuxiaodong@kylinos.cn>,
            Zuxun Yang <yangzuxun@kylinos.cn>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
+               dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
@@ -25,8 +26,10 @@
                libxml2-dev,
                mate-common (>= 1.17),
                shared-mime-info,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://www.ukui.org/
+Vcs-Git: https://github.com/ukui/peony.git
+Vcs-Browser: https://github.com/ukui/peony
 
 Package: peony
 Architecture: any
@@ -41,6 +44,13 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: gvfs-backends,
+            peony-image-converter,
+            peony-open-terminal,
+            peony-sendto,
+            peony-share,
+            peony-wallpaper,
+            peony-xattr-tags,
+            parchives,
 Suggests: engrampa,
           gstreamer1.0-tools,
           meld,
@@ -48,7 +58,7 @@
 Replaces: peony-common (<< 1.0.0-0ubuntu2~)
 Description: file manager for the UKUI desktop
  Peony is the official file manager for the UKUI desktop. It allows one
- to browse directories preview files and launch applications associated
+ to browse directories, preview files and launch applications associated
  with them. It is also responsible for handling the icons on the UKUI
  desktop. It works on local and remote filesystems.
 
@@ -89,6 +99,7 @@
          libpeony-extension1 (= ${binary:Version}),
          libgtk-3-dev,
          ${misc:Depends},
+         ${shlibs:Depends},
 Breaks: gir1.2-peony (<< 1.0.0-0ubuntu3~)
 Replaces: gir1.2-peony (<< 1.0.0-0ubuntu3~)
 Description: libraries for Peony components (development files)
@@ -119,6 +130,7 @@
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends},
+         ${shlibs:Depends},
 Description: GObject introspection data for Peony
  Peony is the official file manager for the UKUI desktop. It allows one
  to browse directories, preview files and launch applications associated
