=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,15 @@
 	rm -fv debian/tmp/usr/lib/*/*.la
 	rm -rfv debian/tmp/usr/share/omf/
 	rm -rfv debian/tmp/usr/share/help/
-	dh_install --fail-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
 	NOCONFIGURE=1 ./autogen.sh
-	dh_auto_configure $(DHFLAGS) -- \
+	dh_auto_configure -- \
 		--disable-silent-rules \
 		--libexecdir=/usr/lib/peony \
 		--includedir=/usr/include/$(dpkg-architecture -qDEB_BUILD_MULTIARCH) \
@@ -27,7 +30,4 @@
 		--enable-gtk-doc
 
 override_dh_auto_test:
-	-dh_auto_test
-
-get-orig-source:
-	uscan --noconf --force-download --rename --download-current-version --destdir=..
+	DEB_BUILD_OPTIONS=nocheck dh_auto_test
