=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/peony-$1\.tar\.gz/ \
  https://github.com/ukui/peony/releases .*/v?(\d\S+)\.tar\.gz
