## peony 1.1.3

=== debian/changelog ===
peony (1.1.3-1) unstable; urgency=medium

  * Adjust the size of the black cd icon.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 11 Jul 2018 11:39:58 +0800

peony (1.1.2-1) unstable; urgency=medium

  * Adjust the size of the blank cd icon in Desktop.
  * Change the default font of desktop font.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 26 Apr 2018 09:36:07 +0800

peony (1.1.1-1) unstable; urgency=medium

  * Don't recommend peony-gksu which is being removed

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 18 Apr 2018 08:34:17 -0400

peony (1.1.0-1) unstable; urgency=medium

  * Add tristate effect for the mouse.
  * Enhandced the ability to find duplicate files.
  * Add rename function when double-click.
  * Add the function of adjust the desktop icon size.
  * Add support for change the screen resolution.
  * Add support for send shortcuts to the desktop or start menu.
  * Adjust the location bar.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 27 Feb 2018 15:37:38 +0800

peony (1.0.4-1) unstable; urgency=medium

  * Modify the BUG of multiple icon views in the upper right corner of
    the My Computer interface.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 13 Sep 2017 10:30:40 +0800

peony (1.0.3-2) unstable; urgency=medium

  * Use tracker.d.o team address (Closes: #899634)

 -- Aron Xu <aron@debian.org>  Mon, 09 Jul 2018 14:31:26 +0800
