## peony 1.1.5

=== debian/changelog ===
peony (1.1.5-1) unstable; urgency=medium

  * Add the function of preview files.
  * Add format function.
  * Change the name style when copy files.
  * Simplify disk label description.
  * Update es.po, fr.po, pt.po, ru.po.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 27 Dec 2018 20:43:29 +0800

peony (1.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Aron Xu <aron@debian.org>  Mon, 22 Oct 2018 23:41:44 +0800
