=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: Aron Xu <aron@debian.org>,
            handsome_feng <jianfengli@ubuntukylin.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
@@ -23,9 +23,14 @@
                libstartup-notification0-dev,
                libx11-dev,
                libxml2-dev,
+               libudisks2-dev,
+               libgtksourceview-3.0-dev,
+               libatrildocument-dev,
+               libatrilview-dev,
+               libwebkit2gtk-4.0-dev,
                mate-common (>= 1.17),
                shared-mime-info,
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: http://www.ukui.org/
 Vcs-Git: https://github.com/ukui/peony.git
 Vcs-Browser: https://github.com/ukui/peony
@@ -38,8 +43,13 @@
          gvfs,
          libpeony-extension1 (= ${binary:Version}),
          libglib2.0-data,
+         libudisks2-0,
+         libgtksourceview-3.0-1,
+         libatrildocument3,
+         libatrilview3,
          mate-desktop,
          shared-mime-info,
+         wmctrl,
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: gvfs-backends,
