## peony 1.1.5.1

=== debian/changelog ===
peony (1.1.5.1-0ubuntu1) disco; urgency=medium

  * Bugfix-only:
    - Fix the bug that failed to restore a file from trash.
      (LP: #1820465)
    - Fix a lintian info.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 08 Apr 2019 16:03:13 +0800

peony (1.1.5-1build1) disco; urgency=medium

  * No-change rebuild against latest exempi

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 10 Jan 2019 09:40:31 -0500
