## peony 1.1.6

=== debian/changelog ===
peony (1.1.6-1) unstable; urgency=medium

  * Add file path to the address bar that can click.
  * Add drag directories to favorites and delete favorites directories
    function.
  * Add folder image and set location button size.
  * Add search entry delete function.
  * Modify sidebar, statusbar, locationbar style.
  * Display picture according to its own width and height.
  * Update zh_TW.po and zh_CN.po.
  * Fix trash restore files error.
  * Fix that computer, recent and trash is English in addressbar.
  * Fix the location bar error.
  * Reload window after desktop-is-home-dir changed. (LP: #1831857)
  * Fix the crash when using listview mode. (LP: #1827994)
  * debian/control:
    - Drop engrampa from suggests.
    - Fix symbols-file-missing-build-depends-package-field.
    - Bump Standards-Version to 4.4.0.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 06 Aug 2019 14:51:41 +0800
