=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                libwebkit2gtk-4.0-dev,
                mate-common (>= 1.17),
                shared-mime-info,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://www.ukui.org/
 Vcs-Git: https://github.com/ukui/peony.git
 Vcs-Browser: https://github.com/ukui/peony
@@ -60,8 +60,7 @@
             peony-wallpaper,
             peony-xattr-tags,
             parchives,
-Suggests: engrampa,
-          gstreamer1.0-tools,
+Suggests: gstreamer1.0-tools,
           meld,
 Breaks: peony-common (<< 1.0.0-0ubuntu2~)
 Replaces: peony-common (<< 1.0.0-0ubuntu2~)
