## peony 2.1.2

=== debian/changelog ===
peony (2.1.2-1build1) focal; urgency=medium

  * No-change rebuild against qtbase-abi-5-12-8.

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Apr 2020 20:04:03 +0100

peony (2.1.2-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Fix enter key as shortcut issues such as open selected file.
    - Fix that file in drag state not show file name.
    - Fix that file rename as empty and rename file change current sort.
    - Fix that desktop app link show incorrect icon.
    - Fix generate file thumbnail issue and ensure thread safety.
    - Fix that screen mirror not show view.
    - Fix file handle error.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 06 Apr 2020 19:57:13 +0800

peony (2.1.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 30 Mar 2020 21:42:00 +0800

peony (2.1.0-1) unstable; urgency=medium

  * New upstream release.
    - Use custom header bar, and border rounded window.
    - Remove current advance search page, and relpace it with file label
      page.
    - Improve the thumbnail frameworks.
    - Improve the mouse right click interaction in desktop view.
    - Allow unrelated trash or delete file operation executed when a
      file operation is running.
    - Refactor the desktop window background displaying process.
  * debian/libpeony2.symbols:
    - update symbols file.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 23 Mar 2020 17:56:24 +0800

peony (2.0.1-2) unstable; urgency=medium

  * debian/libpeony2.symbols:
    - fixed symbols for armel.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 20 Feb 2020 11:00:36 +0800

peony (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add build-depends pkg-kde-tools.
  * debian/rule:
    - using pkgkde_symbolshelper.
  * debian/libpeony2.symbols.
    - Using pkg-kde-tools update the symbols file. (Closes: #951607)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 19 Feb 2020 14:15:38 +0800

peony (2.0.0-1) unstable; urgency=medium

  * New upstream release.
    - Refactor peony ui with Qt (from Gtk3).
  * debian/control:
    - Bump to compat 12.
    - Bump Standards-Version to 4.5.0.
    - Refresh the dependency.
    - Set Rules-requires-Root to no.
  * debian/copyright: Refreash the copyright entry.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 04 Feb 2020 11:09:14 +0800

peony (1.1.7-1) unstable; urgency=medium

  * Fix that the outline of the file name label is incomplete.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 16 Oct 2019 16:44:58 +0800
