## peony 3.0.5

=== debian/changelog ===
peony (3.0.5-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 27 Sep 2020 19:28:06 +0800

peony (3.0.4-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 26 Sep 2020 20:26:06 +0800

peony (3.0.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 07 Sep 2020 16:16:47 +0800

peony (3.0.2-2) unstable; urgency=medium

  * debian/control:
    - libpeony3: add breaks with libpeony2. (Closes: #968595)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 18 Aug 2020 13:11:28 +0000

peony (3.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 12 Aug 2020 09:22:02 +0000

peony (3.0.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #957676)
  * debian:
    - drop libgtk2.0-dev and qt5-gtk2-platformtheme.
    - update the install files.
    - libpeony2 -> libpeony3.
    - Update watch file.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 08 Aug 2020 14:22:20 +0800
