=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: Aron Xu <aron@debian.org>,
-           handsome_feng <jianfengli@ubuntukylin.com>
+           handsome_feng <jianfengli@ubuntukylin.com>,
+           Yue Lan <lanyue@ubuntukylin.com>
 Build-Depends: debhelper-compat (=12),
-               pkg-kde-tools,
                pkg-config,
                qt5-qmake,
                qtbase5-dev,
@@ -14,10 +14,13 @@
                qtbase5-dev-tools,
                qttools5-dev-tools,
                libglib2.0-dev,
+               libudisks2-dev,
+               libnotify-dev,
                libqt5x11extras5-dev,
                libgsettings-qt-dev,
                libpoppler-dev,
-               libpoppler-qt5-dev
+               libpoppler-qt5-dev,
+               libkf5windowsystem-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://www.ukui.org/
@@ -29,13 +32,10 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libpeony2 (= ${binary:Version}),
-         peony-common (= ${source:Version})
+         libpeony3 (= ${binary:Version}),
+         peony-common (= ${source:Version}),
 Recommends: gvfs-backends,
-            peony-open-terminal,
-            peony-admin,
-            peony-share,
-            parchives
+            peony-extensions
 Description: file Manager for the UKUI desktop
  Peony is the official file manager for the UKUI desktop. It allows one
  to browse directories, preview files and launch applications associated
@@ -46,6 +46,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
+Breaks: peony (<< 2.2.0-1)
+Replaces: peony (<< 2.2.0-1)
 Description: file manager for the UKUI desktop (common files)
  Peony is the official file manager for the UKUI desktop. It allows one
  to browse directories, preview files and launch applications associated
@@ -54,18 +56,18 @@
  .
  This package contains the architecture independent files.
 
-Package: libpeony2
+Package: libpeony3
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libglib2.0-0,
-         libqt5widgets5,
-         libpoppler-qt5-1
 Provides: libpeony,
+Breaks: peony (<< 2.2.0-1),
+        libpeony2
+Replaces: peony (<< 2.2.0-1),
+          libpeony2
 Recommends: gvfs-backends,
-            qt5-gtk2-platformtheme,
             qt5-gtk-platformtheme
 Description: libraries for Peony components
  Peony is the official file manager for the UKUI desktop. It allows one
@@ -81,7 +83,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libpeony2 (= ${binary:Version})
+         libpeony3 (= ${binary:Version})
 Description: libraries for Peony components (development files)
  Peony is the official file manager for the UKUI desktop. It allows one
  to browse directories, preview files and launch applications associated
