=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: Aron Xu <aron@debian.org>,
-           handsome_feng <jianfengli@ubuntukylin.com>,
-           Yue Lan <lanyue@ubuntukylin.com>
+           handsome_feng <jianfengli@ubuntukylin.com>
 Build-Depends: debhelper-compat (=12),
                pkg-config,
                qt5-qmake,
@@ -20,7 +19,8 @@
                libgsettings-qt-dev,
                libpoppler-dev,
                libpoppler-qt5-dev,
-               libkf5windowsystem-dev
+               libkf5windowsystem-dev,
+               libcanberra-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://www.ukui.org/
@@ -62,6 +62,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         gvfs
 Provides: libpeony,
 Breaks: peony (<< 2.2.0-1),
         libpeony2
