=== debian/control ===
--- 
+++ 
@@ -20,7 +20,8 @@
                libpoppler-dev,
                libpoppler-qt5-dev,
                libkf5windowsystem-dev,
-               libcanberra-dev
+               libcanberra-dev,
+               libkf5wayland-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://www.ukui.org/
@@ -62,6 +63,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         dvd+rw-tools,
          gvfs
 Provides: libpeony,
 Breaks: peony (<< 2.2.0-1),
