## peony 3.2.4

=== debian/changelog ===
peony (3.2.4-2) unstable; urgency=medium

  * Add the missing depends libglib2.0-bin.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 16 Mar 2022 14:14:38 +0800

peony (3.2.4-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 22 Feb 2022 16:11:28 +0800
