=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (=12),
                pkg-config,
                qt5-qmake,
+               libssl-dev,
                qtbase5-dev,
-               qtbase5-private-dev,
                qtchooser,
                qtbase5-dev-tools,
                qttools5-dev-tools,
@@ -21,7 +21,10 @@
                libpoppler-qt5-dev,
                libkf5windowsystem-dev,
                libcanberra-dev,
-               libkf5wayland-dev
+               libukui-log4qt-dev,
+               libkf5wayland-dev,
+               libwayland-dev,
+               libx11-xcb-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://www.ukui.org/
@@ -33,6 +36,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         libglib2.0-bin,
          libpeony3 (= ${binary:Version}),
          peony-common (= ${source:Version}),
 Recommends: gvfs-backends,
@@ -85,7 +89,12 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         ${shlibs:Depends},
+         qtbase5-dev,
+         libglib2.0-dev,
+         libgsettings-qt-dev,
+         libpoppler-qt5-dev,
+         libnotify-dev,
+         libcanberra-dev,
          libpeony3 (= ${binary:Version})
 Description: libraries for Peony components (development files)
  Peony is the official file manager for the UKUI desktop. It allows one
