=== debian/watch ===
version=4
https://github.com/ukui/peony/releases .*/peony_(\d\S+)\.orig\.tar\.gz
