=== debian/control ===
Source: peony
Section: utils
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: Aron Xu <aron@debian.org>,
           handsome_feng <jianfengli@ubuntukylin.com>,
           xibowen <xibowen@kylinos.cn>
Build-Depends: debhelper-compat (=13),
               dpkg-dev (>= 1.22.5),
               libbamf3-dev,
               libcanberra-dev,
               libdconf-dev,
               libglib2.0-dev,
               libgsettings-qt-dev,
               libkf5screen-dev,
               libkf5wayland-dev,
               libkf5windowsystem-dev,
               libkysdk-applications-dev,
               libnotify-dev,
               libpoppler-dev,
               libpoppler-qt5-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libssl-dev,
               libudisks2-dev,
               libukui-common-dev,
               libukui-log4qt-dev,
               libwayland-dev,
               libx11-xcb-dev,
               libxrandr-dev,
               libxtst-dev,
               pkgconf,
               qt5-qmake,
               qtbase5-dev,
               qtbase5-dev-tools,
               qtchooser,
               qtdeclarative5-dev,
               qttools5-dev-tools
Standards-Version: 4.6.1.0
Rules-Requires-Root: no
Homepage: https://gitee.com/openkylin/peony
Vcs-Git: https://gitee.com/openkylin/peony.git
Vcs-Browser: https://gitee.com/openkylin/peony

Package: peony
Architecture: any
Multi-Arch: foreign
Depends: libpeony3t64 (= ${binary:Version}),
         peony-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gvfs-backends, peony-extensions(>=3.2.2+1015)
Description: file Manager for the UKUI desktop
 Peony is the official file manager for the UKUI desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the UKUI
 desktop. It works on local and remote filesystems.

Package: peony-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: peony (<< 2.2.0-1)
Replaces: peony (<< 2.2.0-1)
Description: file manager for the UKUI desktop (common files)
 Peony is the official file manager for the UKUI desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the UKUI
 desktop. It works on local and remote filesystems.
 .
 This package contains the architecture independent files.

Package: libpeony3t64
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: dvd+rw-tools,
         gvfs,
         gvfs-backends,
         gvfs-fuse,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: libpeony, ${t64:Provides}
Breaks: libpeony2, libpeony3 (<< ${source:Version}), peony (<< 2.2.0-1)
Replaces: libpeony2, libpeony3, peony (<< 2.2.0-1)
Description: libraries for Peony components
 Peony is the official file manager for the UKUI desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the UKUI
 desktop. It works on local and remote filesystems.
 .
 This package contains a few runtime libraries needed by Peony's
 extensions.

Package: libpeony-dev
Section: libdevel
Architecture: any
Depends: libcanberra-dev,
         libdconf-dev,
         libglib2.0-dev,
         libgsettings-qt-dev,
         libnotify-dev,
         libpeony3t64 (= ${binary:Version}),
         libpoppler-qt5-dev,
         libudisks2-dev,
         qtbase5-dev,
         ${misc:Depends}
Description: libraries for Peony components (development files)
 Peony is the official file manager for the UKUI desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the UKUI
 desktop. It works on local and remote filesystems.
 .
 This package contains the development files for the libraries needed
 by Peony's extensions.
