=== debian/control ===
--- 
+++ 
@@ -5,14 +5,12 @@
 Uploaders: Aron Xu <aron@debian.org>,
            handsome_feng <jianfengli@ubuntukylin.com>,
            xibowen <xibowen@kylinos.cn>
-Build-Depends: debhelper-compat (=13),
-               dpkg-dev (>= 1.22.5),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (=13),
                libbamf3-dev,
                libcanberra-dev,
                libdconf-dev,
                libglib2.0-dev,
                libgsettings-qt-dev,
-               libkf5screen-dev,
                libkf5wayland-dev,
                libkf5windowsystem-dev,
                libkysdk-applications-dev,
@@ -80,9 +78,9 @@
          gvfs-fuse,
          ${misc:Depends},
          ${shlibs:Depends}
-Provides: libpeony, ${t64:Provides}
-Breaks: libpeony2, libpeony3 (<< ${source:Version}), peony (<< 2.2.0-1)
-Replaces: libpeony2, libpeony3, peony (<< 2.2.0-1)
+Provides: ${t64:Provides}, libpeony
+Breaks: libpeony3 (<< ${source:Version}), libpeony2, peony (<< 2.2.0-1)
+Replaces: libpeony3, libpeony2, peony (<< 2.2.0-1)
 Description: libraries for Peony components
  Peony is the official file manager for the UKUI desktop. It allows one
  to browse directories, preview files and launch applications associated
